@ge-color-red: #E53138;
@ge-color-blue: #0092BC;
@ge-color-gray: #848687;
@ge-color-green: #51A026;
@ge-color-green-light: #97BF0D;
@ge-color-green-deep: #51A026;

@container-padding-top: 8px;

@tooltip-color: #000;
@tooltip-bg: #fff;

@panel-border-radius: 0px;
